#pad {
	margin: 0px auto;
	margin-top: 2em;
	text-align: left;
	min-width: 30%;
	max-width: 45%;
	background: #fff;
	border-radius: 0.8em;
	box-shadow: 0 0.7em 1em #aaa;
}
#pad #logo {
	text-align: center;
	width: 100%;
	display: block;
	padding: 0.5em 0;
}
#pad #logo img {
	width: 30%;
	height: auto;
	margin: 0px auto;
}
#pad .forgot {
	color: #777;
	font-size: 0.8em;
	position: relative;
	top: 1em;
}
#login_form {
	margin: 0;
	padding: 0;
}

#login_form label.remember {
	font-size: 0.8em;
	margin-left: 2em;
}

#login_form .row input {
	padding: 0.3em;
	min-width: 97%;
}